.flex-layout.form-layout{
    --form-bg-color: var(--noix-almond);
    --form-border-color: var(--noix-chestnut-50);
    padding-inline: calc(var(--pk-site-gutter) + max(2rem, calc(2 * var(--su))));
    --bg-color: var(--noix-stone-20);
    --layout-spacing: var(--pk-row-spacing);
    padding-block: var(--layout-spacing);
	background-color: var(--bg-color);
}

.flex-layout.form-layout .pk-subtitle {
    font-weight: 600;
    font-size: var(--desktop-body-md);
    margin-bottom: calc(0.5 * var(--su));
}

.flex-layout.form-layout .title-container {
    margin-bottom: max(1.5rem, calc(3.5 * var(--su)));
}

.flex-layout.form-layout .form-container {
    padding: max(2rem, calc(3.5 * var(--su)));
    background-color: var(--form-bg-color);
    border-radius: max(.5rem, calc(.5 * var(--su)));
    border: 1px solid var(--form-border-color);
}

.flex-layout.form-layout .form-container .form-intro {
    display: flex;
    flex-direction: column;
    gap: max(.5rem, calc(.5 * var(--su)));
    margin-bottom: max(1.5rem, calc(1.5 * var(--su)));
}

.flex-layout.form-layout .form-container .form-intro .title {
    font-family: var(--pk-secondary-font-family);
    color: var(--noix-blue);
    margin: 0;
}

.flex-layout.form-layout .form-container .form-intro .text {
    font-size: var(--scaling-body-s);
    color: var(--noix-blue);
}


@media screen and (max-width: 992px) {

    .flex-layout.form-layout{
        padding-inline: var(--pk-site-gutter);
    }

}